0

Can't get past this thunderbird dialog:

enter image description here

even though less secure apps are enabled:

enter image description here

Thunderbird is explicitly allowed:

Mozilla Thunderbird Email
Has access to Gmail
Homepage: 
https://www.mozilla.org/thunderbird
Has access to:
Gmail
Read, send, delete and manage your email
Access given on:
26 July 2016

The version is 38.6.0 so cannot see why a ppa would be necessary, particularly when the version installed is greater than that suggested. Potentially, re-installing a plug-in would fix this.

System:

thufir@doge:~$ 
thufir@doge:~$ cat /etc/lsb-release 
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Ubuntu 16.04 LTS"
thufir@doge:~$ 

The "more options" button's background animates, but does nothing.

Probably switching from OAuth to "regular password", per one of the other answers in linked questions, would work.

0

higher version number for thunderbird:

thufir@dur:~$ 
thufir@dur:~$ thunderbird -v
 Thunderbird 52.4.0
thufir@dur:~$ 
thufir@dur:~$ cat /etc/lsb-release 
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=17.10
DISTRIB_CODENAME=artful
DISTRIB_DESCRIPTION="Ubuntu 17.10"
thufir@dur:~$ 

worked on clean install without configuring or reconfiguring anything on google or gmail. Some sort of bug with older thunderbird versions most likely.

enter credentials

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.